@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: Meiryo,Arial,sans-serif;
}
div,p,pre,ul,ol,li,dl,dt,dd,span,br,a,img,object,h1,h2,h3,h4,h5,h6,address,table,caption,th,td,form,textarea,select,option,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
}
address {
	font-style: normal;
}
img {
	border: 0;
	vertical-align: bottom;
}
table,caption,th,td {
	border: 0;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
input{
	font-size: 1em;
}
a:link {
	color: #0000FF;
	text-decoration: underline;
}
a:visited {
	color: #0000FF;
	text-decoration: underline;
}
a:hover{
	color: #6699FF;
	text-decoration: underline;
}
a:active{
	color: #6699FF;
	text-decoration: underline;
}

/*
=================================================

container

=================================================
*/
.header-container{
	background: url(../image/photo.png) no-repeat  right top;
}
.navi-container{
	background: #131C5D;
}
.main-container{
}
.footer-container{
	background: #405980;
}
.wrapper{
	width: 980px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header{
	position: relative;
}
.outlink{
	position: absolute;
	top: 20px;
	right: 10px;
	overflow: hidden;
}
.outlink li {
	float: left;
	border-radius: 3px;
	background: #FFFFFF;
	margin: 0 0 5px 10px;
	font-size: 80%;
	position: relative;
}
.outlink a{
	display: block;
	padding: 5px 15px 5px 25px;
	text-decoration: none;
	color: #131C5D;
}
.outlink a::before{
	position: absolute;
	top: calc(50% - 7px);
	left: 5px;
	width: 14px;
	height: 14px;
	content: '';
	background: url('../image/link-arrow-icon.svg') no-repeat right center;
}

/*
=================================================

navi-container

=================================================
*/
nav{
	overflow: hidden;
}
nav li{
	float: left;
	overflow: hidden;
	box-sizing: border-box;
	width: calc(980px / 4);
}
nav a.navilink {
	display: block;
	margin: 5px;
	padding: 12px 0 10px;
	text-align: center;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
	color: #fff;
}
nav a.navilink:hover, nav a.navilink-active {
	border-radius: 4px;
	background: #FFFFFF;
	color: #131C5D;
}
.header h1 img{
	display: block;
}

/*
=================================================
button
=================================================
*/
.btn{
	position: relative;
	display: block;
	box-sizing: border-box;
	padding: 20px 0 16px 80px;
	width: 100%;
	border: 1px solid #DEDEDE;
	border-radius: 4px;
	background: #FFFFFF;
	box-shadow: 0 2px 0 #E7E8E8;
	color: #333333;
	text-align: left;
	text-decoration: none;
	font-size: 1.6em;
	font-weight: bold;
}
a.btn{
	color: #333333;
	text-decoration: none;
}
a.btn.btn-live:hover {
	background: #FFEFEF;
	text-decoration: none;
}
.btn.btn-live::after{
	position: absolute;
	top: calc(50% - 20px);
	left: calc(7%);
	width: 40px;
	height: 40px;
	background: url(../image/live-button-icon.svg) no-repeat center;
	content: '';
}
.btn.btn-live.disabled{
	color: #B1B1B1;
	background: #DEDEDE;
}
.btn.btn-live.disabled::after{
	background: url(../image/live-suspend-button-icon.svg) no-repeat center;
}
a.btn.btn-vod:hover {
	background: #EFF6FF;
	text-decoration: none;
}
.btn.btn-vod::after{
	position: absolute;
	top: calc(50% - 17px);
	left: calc(7%);
	width: 36px;
	height: 36px;
	background: url(../image/vod-button-icon.svg) no-repeat center;
	content: '';
}
.btn.btn-play{
	display: block;
	padding: 40px 0 6px;
	width: 100%;
	font-size: .9em;
	margin: 0 auto;
	text-align: center;
}
.btn.btn-play:hover{
	background: #EFF6FF;
}
.btn.btn-play::after{
	position: absolute;
	top: 11px;
	left: calc(50% - 14px);
	width: 24px;
	height: 24px;
	content: '';
	background: url('../image/vod-play-icon.svg') no-repeat right center;
}
.btn.btn-back{
	display: inline-block;
	padding: .5em 1em .5em 50px;
	min-width: 3em;
	width: auto;
	font-size: 1.1em;
	margin: 0 auto;
}
.btn.btn-back:hover{
	background: #F7F7F7;
}
.btn.btn-back::after{
	position: absolute;
	top: calc(50% - 10px);
	left: 15px;
	width: 20px;
	height: 20px;
	content: '';
	background: url('../image/back-button-icon.svg') no-repeat right center;
}
.btn.btn-inquirylink{
	display: inline-block;
	padding: .3em 2em;
	min-width: 3em;
	width: auto;
	font-size: 1em;
	text-decoration: none;
}
.btn.btn-inquirylink:hover{
	background: #EFF6FF;
}

/*
=================================================

main-container

=================================================
*/
.content{
	padding: 30px 0;
}
.content.toppage{
	padding: 30px 0 0;
}
h2{
	margin: 0 0 20px;
	padding: 7px 20px 5px;
	border-top: 4px solid #1356A2;
	background: #ECF5FF;
	color: #26305E;
	font-weight: bold;
	font-size: 1.5em;
}
.webcast{
	padding: 0 0 20px;
	overflow: hidden;
}
.webcast_heading{
	position: relative;
	margin: 0 0 10px;
	padding: 6px 20px 4px;
	color: #26305E;
	font-weight: bold;
	font-size: 1.5em;
	text-align: left;
}
.webcast_heading::after{
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 5px;
	height: 100%;
	content: '';
	background: #1356A2;
}
.livecast, .vodcast{
	width: 470px;
	float: left;
	text-align: center;
}
.livecast{
	margin: 0 40px 0 0;
}
.webcast_box{
	background: #F5F6F7;
	padding: 20px;
	box-sizing: border-box;
	min-height: 440px;
}
.livelink{
	padding: 0 25px 25px;
}
.livestatus{
	margin: 0 0 20px;
}
.freeword{
	margin: 0 0 20px;
	color: red;
}
.liveprogram{
	text-align: left;
}
.vodlink{
	padding: 0 25px;
}
.vodlink li{
	margin: 0 0 12px;
}
.simplesearch {
	border: 1px solid #DEDEDE;
	border-radius: 4px;
	background: #FFFFFF;
	padding: 10px 19px 19px;
	margin: 0 25px;
}
.simplesearch h4 {
	font-weight: bold;
	font-size: 1.4em;
	text-align: left;
}
.simplesearch p {
	margin-top: 10px;
	font-size: 90%;
	text-align: left;
}
.simplesearch_form{
	overflow: hidden;
}
.simplesearch input[type="text"]{
	float: left;
	box-sizing: border-box;
	width: 80%;
	height: 2.3em;
	border: 2px solid #3248B2;
	border-radius: 4px 0 0 4px;
	font-size: 1em;
	padding: 2px;
	display: block;
}
.simplesearch input[type="submit"]{
	float: left;
	box-sizing: border-box;
	width: 20%;
	height: 2.3em;
	border: 2px solid #3248B2;
	border-bottom: 2px solid #02187F;
	border-radius: 0 4px 4px 0;
	background: #3248B2;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
	display: block;
}
.howto{
	padding: 0 0 25px;
}
.howto ul{
	padding: 0 0 0 20px;
}
.howto li{
	position: relative;
	margin: 0 0 10px;
	line-height: 1.5em;
}
.howto li::before{
	position: absolute;
	top: .5em;
	left: -10px;
	width: 4px;
	height: 4px;
	border-radius: 3px;
	background: #000267;
	content: '';
}
.howto li:last-child{
	margin: 0;
}
.barcode{
	border: 1px solid #B3B3B3;
	margin: 20px 0 0;
	overflow: hidden;
}
.barcode img {
	float: left;
}
.barcode h4{
	padding: 8px 10px 3px 0;
	font-weight: bold;
	margin: 0 0 0 90px;
}
.barcode p{
	padding: 0 10px 8px 0;
	margin: 0 0 0 90px;
	line-height: 1.5em;
}
.contact ul{
	padding: 0 0 20px 10px;
}
.contact li{
	margin: 0 0 5px;
	line-height: 1.3em;
}
.contact_main{
	background: url(../image/character.png) no-repeat right top;
}

.contentframe{
	padding: 0 20px;
}
table caption {
	text-align: left;
	font-weight: bold;
}
table.vodsearch {
	border: 1px solid #ADADAD;
	border-collapse: collapse;
	margin: 20px auto 0;
}
table.vodsearch th {
	border: 1px solid #ADADAD;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
table.vodsearch td {
	border: 1px solid #ADADAD;
	padding: 5px;
}
table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.vodsearch li{
	padding: 2px 0;
}

table.speaker {
	width: 800px;
	margin: 20px auto 0;
}
table.speaker.vodsearch {
	margin: 10px auto 0;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #ADADAD;
	border-collapse: collapse;
}
.speaker-box td {
	border: 1px solid #ADADAD;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	width: 100%;
	margin: 20px auto 0;
}
.speakername ul{
	padding: 0 15px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin: 20px 0 0;
}
.phrase {
	margin: 20px auto 0;
}
.phrase .info li{
	margin: 0 0 10px;
}
.phrase li{
	text-align: center;
}
.phrase input{
	font-size: 100%;
}
.phrase input[type="text"] {
	width: 600px;
	padding: 3px;
}
.phrase input[type="submit"] {
	width: 5em;
}

.play {
	width: 870px;
	margin: 20px auto 0;
	overflow: hidden;
}
.play.sd{
	width: 770px;
}
.playleft {
	float: left;
	width: 430px;
}
.playleft.sd{
	width: 326px;
}
.playright {
	float: right;
	width: 420px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 424px;
	height: 240px;
}
.player.vod.wm{
	height: 309px;
}
.player.sd{
	width: 320px;
}
.playtext {
	width: 420px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
	line-height: 1.2em;
}
.playtext.vod{
	height: 159px;
}
.playtext.vod.wm{
	height: 228px;
}
.playlist{
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.2em;
}
.playlink{
	margin-top: 5px;
	float: right;
	overflow: hidden;
}
.playlink li{
	float: left;
	margin: 0 2px 2px 0;
}
.playlink li:last-child{
	margin-right: 0;
}
.amplayer{
	border: none;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 424px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 20px auto;
	text-align: center;
}
.comment{
	margin: 10px auto 0;
}
.nonresult {
	text-align: center;
	margin: 20px 0 0;
	font-weight: bold;
}
.back{
	text-align: center;
	margin: 20px auto 0;
}
.indent{
	padding-left: 1em;
	text-indent: -1em;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
	font-size: 75%;
	text-align: center;
	padding: 20px 0;
	color: #FFFFFF;
}

/*
=================================================

other

=================================================
*/
.width-60{
	width: 60px;
}
.width-120{
	width: 120px;
}
.width-150{
	width: 150px;
}
.width-180{
	width: 180px;
}
.width-200{
	width: 200px;
}
.width-400{
	width: 400px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-blue {
	color: blue;
}
.font-90 {
	font-size: 90%;
}
.font-80 {
	font-size: 80%;
}
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1, .hit2, .hit3, .hit4, .hit5{
	color: red;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
